### Property

# Gtk IconView:text-column

#### Declaration

    property text-column: int [ read, write ]

#### Description [src]

The ::text-column property contains the number of the model column containing the texts which are displayed. The text column must be of type `G_TYPE_STRING`. If this property and the :markup-column property are both set to -1, no texts are displayed.

Type: | `gint`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no